@charset "utf-8";
body 
{ margin:0; padding:0; width:100%; background:#f1f1f1; 
font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
}

html { padding:0; margin:0;}
.TXT {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
}
a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;}
/********** header **********/
.blok_header { margin:0; padding:0; background:#ebebeb url(images/header_bg.gif) top repeat-x;}
.header { width:960px; margin:0 auto; padding:0;}
/* logo */
.logo { padding:0; margin:0; width:226px; float:left;}
/* menu */	
.menu_resize {
	width:960px;
	margin:0 auto;
	padding:0;
	background-color: #0464AE;
}
.menu { padding:0; margin:0; width:900px; float:left;}
.menu ul { padding:0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a {
	float:left;
	margin:0;
	padding:13px 10px;
	color:#fff;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #CCC;
}
.menu ul li a:hover { color:#fff; background:#F90; border:1px solid #d3d3d3;}

.menu ul li a.active {
	color:#FFF;
	background:#F90;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d3d3d3;
	border-right-color: #d3d3d3;
	border-bottom-color: #f1f1f1;
	border-left-color: #d3d3d3;
}
/* search */
.search { padding:20px 0px 0 0; margin:0; float:right;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:144px; padding:0 5px 0 0; height:33px;}
.search form .keywords { line-height:14px; height:17px; float:left; background: url(images/search_bg.gif) left top no-repeat; border:0;  padding:8px 5px; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#6c6c6c;}
.search form .button { float:left; margin:0; padding:0;}
/*header_text_bg*/
.header_text_bg { margin:0; padding:0; background:#f1f1f1;}
/*header_text*/
.header_text { margin:0 auto; padding:20px 0 57px 0; width:960px; background:url(images/screen_t.jpg) bottom no-repeat;}
.header_text_blog { height:92px; width:991px; background: url(images/header_text_blog_bg.gif) top no-repeat; padding:0; margin:0;}
.header_text_blog h3 { width:300px; float:left; margin:0; padding:30px 0 0 40px; font: normal 36px Arial, Helvetica, sans-serif; color:#fffefe;}
.header_text_blog p span { text-align:left; width:340px; float:right; margin:0; padding:30px 0 0 0; font: normal 12px Arial, Helvetica, sans-serif; color:#fffefe;}
/*top_text*/
.top_text { background:#f5f5f5; border:1px solid #ddd; width:958px; margin:0 auto 20px auto; padding:0;}
.top_text p { font: normal 12px Arial, Helvetica, sans-serif; color:#5e5e5e; padding:5px; margin:0; line-height:1.8em;}
/*.top_text h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#171717; padding:5px; margin:0; border-bottom:1px solid #e2e2e2;}*/
.top_text a { color:#1f1f1f; font: bold 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.top_text img { float:left; margin:5px 10px; padding:0;}
.top_text .block { width:300px; float:left; padding:5px; margin:0 0 0 7px;}
/********** body **********/
.body_resize { margin:0; padding:0;  background:#fff; border-top:1px solid #e6e6e6;}
.body { width:960px;  margin:0 auto; padding:10px 30px;}
/*.body h2 { border-bottom:1px solid #dedede; font: bold 20px Arial, Helvetica, sans-serif; color:#282828; margin:0;  padding:10px 5px;}
.body h2 span {  font: normal 11px Arial, Helvetica, sans-serif; color:#c0c0c0;}
.body h3 { font: bold 12px Arial, Helvetica, sans-serif; color:#454646; border-bottom:1px solid #dedede;  margin:0;  padding:10px 5px;}*/
.body img { float:left; padding:0; margin:10px 5px;}
.body img.port { float:left; padding:0; margin:5px 1px;}
.body img.floated { float:right; padding:0; margin:0 5px;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#747474; line-height:1.8em; padding:5px 5px; margin:0;}
.body p span { color:#8e8e8e; font: normal 11px Arial, Helvetica, sans-serif; line-height:1.8em;}
.body a, .search a{ text-decoration:none; color:#0db8d5; line-height:1.8em; font: bold 12px Arial, Helvetica, sans-serif;}
.body_small { width:260px; float:right; margin:5px 0 5px 15px; padding:0;}
.body_big { width:560px; float:left; margin:5px 0 5px 5px; padding:0;}
.body .block2 { width:270px; margin:5px; padding:0; float:left;}
/* END_bloga*/
/*************footer**********/
.footer {padding:0 0 20px 0;  margin:0 auto;  border-top:1px solid #ddd; }
.footer_resize { margin:0 auto; padding:10px 0 0 0; width:960px;}
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#676767;}
.footer a { font: normal 11px Arial, Helvetica, sans-serif; color:#676767; text-decoration:none; padding:5px; margin:0;}
.footer img { margin:0; padding:0; text-align:center}
.cname1{color:#00A2E0 !important; font-weight:bold !important;font: bold 12px Arial, Helvetica, sans-serif !important;}
.footer p.leftt { text-align:left; width:310px; margin:0; padding:15px 0 0 0; float:right;} 
/********** contact form **********/
.form { float:left; width:560px; margin-top:40px; margin-left:10px;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#7a7a7a;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:bold 12px Arial, Helvetica, sans-serif; color:#444444; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:420px; border:1px solid #e7e7e7; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8;}
#contactform select { width:420px; border:1px solid #e7e7e7; margin:5px 0; padding:5px 2px; height:30px; background:#f8f8f8;}
#contactform textarea { width:420px; border:1px solid #e7e7e7; margin:10px 0; padding:2px; background:#f8f8f8; height:250px;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 426px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}

.blog-post{
	padding:12px 0px 30px 0px; 
	float:left;
}
.left-head{
	font-family:Arial, Helvetica, sans-serif;
	width:640px;
	float:left
}
.right-head{
	width:30px;
	float:left
}
.blog-posted{
	border-bottom:1px solid #dcdcdc; 
	width:670px; 
	float:left;
}
.blog-posted h3{
	width:640px;
	margin-bottom:4px;
}
.blog-posted a, .blog-posted a:visited{
	text-decoration:none;
	color:#f5a401;
}
.post-info{
	width:640px;
	margin-bottom:10px;	 
	float:left;	
}
.post-info a, .post-info a:visited{
	text-decoration:none;
	color:#9b9b9b;
}
.post-info a:hover{
	text-decoration:underline;
}
.date{
	font-size:26px;
	color:#777777; 
	line-height:20px;
	text-align:center; 
}
.month{
	font-size:14px;
	color:#777777; 
	line-height:15px; 
	text-align:center;
	text-transform:uppercase;
}
.commonPageListControlBar{
	height: 30px;
	margin:0px 0px 20px 0px;
	text-align: left;
}
.commonPageListBtn{
	border: 1px solid #d5d5d5;
	background-color:#fff;
	font: normal 12px/28px Arial;
	color:#8f8e8e; 
	padding: 5px 4px;
	cursor: pointer;
}
.commonPageListControlBar a, .commonPageListControlBar a:visited{
	color:#8f8e8e; text-decoration:none;
}
.commonPageListControlBar a:hover{
	text-decoration: underline;
}
.commonPageListBtnSelected{
	border: 1px solid #d5d5d5;
	background-color: #f2f2f2;
	font: normal 12px/28px Arial;
	color:#8f8e8e; 
	padding: 5px 4px;
	cursor:default;
}

.author{
	width:621px;
	background-color:#f1f1f1; 
	border-top:1px solid #cecdcd; 
	border-bottom:1px solid #cecdcd; 
	color:#737373; 
	padding:10px; 
	line-height:18px; 
	float:left;
	}
.author h4{
	margin-bottom:7px;
}

#newsletter fieldset{
	margin:0px; 
	padding-bottom:20px; 
	border:0px;
}
.but{
	vertical-align:middle; 
	padding-left:3px;
}
#inputbox01{
	font-size:11px;
	width:165px;
	border:1px solid #d0d0d0;
	background:#fff; 
	vertical-align:top; 
	padding:3px 4px 4px 3px; 
	color:#adacac; 
}
#inputbox01:focus{
	border:1px solid #b7b7b7;
	background:#fff;
	color:#adacac;
}

h1, h2, h3, h4, h5, h6{
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:normal;
	text-transform:uppercase; 
	color:#0464AE;
	text-shadow: 2px 2px 6px #9C9494;
}
h1{
	font-size:26px; 
	line-height:30px; 
	margin-bottom:15px;
}
h2{
	font-size:24px; 
	line-height:28px; 
	margin-bottom:15px;
}
h3{
	font-size:18px;
	line-height:20px;
	margin-bottom:15px;
	color: #0464AE;
}
h4{
	font-size:18px;
	line-height:18px;
	margin-bottom:15px;
	color: #333;	
}
h5{
	font-size:16px; 
	margin:3px 0px; 
	padding:0px; 
	letter-spacing:1px;
}
h6{
	font-size:11px;
	margin:3px 0px;
	padding:0px;
	letter-spacing:1px;
	color: #F90;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f1f1f1;
	
}


.ser .body_big
{
		width: 100%;
}

span.red
{
  color:red !important;
}